module LittleCMS_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export liblcms2
const liblcms2_path = "/usr/lib/liblcms2.so.2"
liblcms2_handle = C_NULL
get_liblcms2_path() = liblcms2_path
const liblcms2 = "liblcms2.so.2"
export linkicc
const linkicc_path = "/usr/bin/linkicc"
linkicc(f::Function; kw...) = f(linkicc_path)
linkicc(; kw...) = Cmd([linkicc_path])
export psicc
const psicc_path = "/usr/bin/psicc"
psicc(f::Function; kw...) = f(psicc_path)
psicc(; kw...) = Cmd([psicc_path])
export transicc
const transicc_path = "/usr/bin/transicc"
transicc(f::Function; kw...) = f(transicc_path)
transicc(; kw...) = Cmd([transicc_path])
function __init__()
    global liblcms2_handle = dlopen(liblcms2_path)
end
end
